<?php
$_['heading_title']          = 'Cryptocoin Payments - ETH, BTC, DOGE...';

// Text
$_['text_payment']           = 'Payment';
$_['text_success']           = 'Success: You have modified the Cryptocoin Payments module!';
$_['text_edit']              = 'Edit Settings';
$_['text_changes']           = 'There are unsaved changes.';
$_['text_coinpayment']       = '<img src="view/image/payment/coinpayment.png" />';
$_['text_general']           = 'General';
$_['text_statuses']          = 'Order Statuses';
$_['text_advanced']          = 'Advanced';
$_['text_all_geo_zones']     = 'All Geo Zones';
$_['text_yes']               = 'Yes';
$_['text_no']                = 'No';
$_['text_are_you_sure']      = 'Are you sure?';

// Tab
$_['tab_settings']           = 'Settings';
$_['tab_log']                = 'Log';
$_['tab_support']            = 'Support';

// Button
$_['button_disconnect']      = 'Disconnect';
$_['button_send']            = 'Send';
$_['button_continue']        = 'Continue';


// Entry
$_['entry_merchant_id']      = 'Merchant ID:';
$_['entry_gateway']          = 'Gateway URL:';
$_['entry_geo_zone']         = 'Geo Zone';
$_['entry_status']           = 'Status';
$_['entry_sort_order']       = 'Sort Order';
$_['entry_paid_status']      = 'Paid Status';
$_['entry_pending_status']   = 'Pending Status';
$_['entry_ipn_url']          = 'IPN URL';
$_['entry_success_url']      = 'Success Return URL';
$_['entry_debug']            = 'Debug Logging';
$_['entry_name']             = 'Name';
$_['entry_email_address']    = 'Email Address';
$_['entry_subject']          = 'Subject';
$_['entry_description']      = 'Description';
$_['entry_send_logs']        = 'Send Cryptocoin Payments Log';
$_['entry_send_server_info'] = 'Send Server Information';

// Help
$_['help_paid_status']       = 'A fully paid invoice';
$_['help_pending_status']    = 'Buyer has checked out and we are awaiting funds from the buyer';
$_['help_ipn_url']           = 'We will post invoice status updates to this URL';
$_['help_success_url']       = 'We will provide a redirect link to the user for this URL upon successful payment of the invoice';
$_['help_debug']             = 'Enabling debug will write sensitive data to a log file. You should always disable unless instructed otherwise';

// Success
$_['success_clear']          = 'Success: The Cryptocoin Payments log has been cleared';

// Warning
$_['warning_permission']     = 'Warning: You do not have permission to modify the Cryptocoin Payments module.';

// Error
$_['error_ipn_url']          = '`Notification URL` needs to be a valid URL';
$_['error_success_url']      = '`Return URL` needs to be a valid URL';
$_['error_merchant_id']      = 'You must specify your Merchant ID';

// Log
$_['log_error_install']      = 'The Cryptocoin Payments extension was not installed correctly or the files are corrupt. Please reinstall the extension. If this message persists after a reinstall, contact support with this message.';
